<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/about.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.help.base/about.properties?key=blurb">
        <source>Eclipse Help

Version: {featureVersion}
Build id: {0}

(c) Copyright Eclipse contributors and others 2000, 2008.  All rights reserved.
Visit http://www.eclipse.org/platform</source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/help/internal/base/HelpBaseResources.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.help.base/org/eclipse/help/internal/base/HelpBaseResources.properties?key=UpdatingIndex">
        <source>Updating documentation index ...</source>
        <target>ドキュメンテーション索引を更新中...</target>
        <alt-trans tool-id="prev">
          <source>Updating documentation index ...</source>
          <target>ドキュメンテーション索引を更新中...</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Updating documentation index ...</source>
          <target>ドキュメンテーション索引を更新中...</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.base/org/eclipse/help/internal/base/HelpBaseResources.properties?key=Preparing_for_indexing">
        <source>Preparing for indexing ...</source>
        <target>索引付けの準備中...</target>
        <alt-trans tool-id="prev">
          <source>Preparing for indexing ...</source>
          <target>索引付けの準備中...</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Preparing for indexing ...</source>
          <target>索引付けの準備中...</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.base/org/eclipse/help/internal/base/HelpBaseResources.properties?key=Writing_index">
        <source>Writing index ...</source>
        <target>索引の書き込み中...</target>
        <alt-trans tool-id="prev">
          <source>Writing index ...</source>
          <target>索引の書き込み中...</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Writing index ...</source>
          <target>索引の書き込み中...</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.base/org/eclipse/help/internal/base/HelpBaseResources.properties?key=HelpWebappNotStarted">
        <source>Help cannot be displayed.  The embedded application server could not run help web application.</source>
        <target>ヘルプを表示できません。 組み込みアプリケーション・サーバーは、ヘルプ Web アプリケーションを実行できませんでした。</target>
        <alt-trans tool-id="prev">
          <source>Help cannot be displayed.  The embedded application server could not run help web application.</source>
          <target>ヘルプを表示できません。 組み込みアプリケーション・サーバーは、ヘルプ Web アプリケーションを実行できませんでした。</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Help cannot be displayed.  The embedded application server could not run help web application.</source>
          <target>ヘルプを表示できません。 組み込みアプリケーション・サーバーは、ヘルプ Web アプリケーションを実行できませんでした。</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.base/org/eclipse/help/internal/base/HelpBaseResources.properties?key=HelpIndexBuilder_error">
        <source>Error while creating the index</source>
        <target>インデックスの作成中にエラーが発生しました</target>
        <alt-trans tool-id="prev">
          <source>Error while creating the index</source>
          <target>インデックスの作成中にエラーが発生しました</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Error while creating the index</source>
          <target>インデックスの作成中にエラーが発生しました</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.base/org/eclipse/help/internal/base/HelpBaseResources.properties?key=HelpDisplay_exceptionMessage">
        <source>An exception occurred while launching help.   Refer to the log file located at {0} for more details.</source>
        <target>ヘルプの起動中に例外が発生しました。  詳しくは、{0} にあるログ・ファイルを参照してください。</target>
        <alt-trans tool-id="prev">
          <source>An exception occurred while launching help.   Refer to the log file located at {0} for more details.</source>
          <target>ヘルプの起動中に例外が発生しました。  詳しくは、{0} にあるログ・ファイルを参照してください。</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>An exception occurred while launching help.   Refer to the log file located at {0} for more details.</source>
          <target>ヘルプの起動中に例外が発生しました。  詳しくは、{0} にあるログ・ファイルを参照してください。</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.base/org/eclipse/help/internal/base/HelpBaseResources.properties?key=no_browsers">
        <source>There is no browser adapter configured to display {0}.  Ensure that you have a required browser and adapter installed, and that the browser program is available on the system path.</source>
        <target>{0} を表示するために構成されたブラウザー・アダプターはありません。 必要なブラウザーおよびアダプターがインストールされているか、またブラウザー・プログラムがシステム・パス上で使用可能になっているかを確認してください。</target>
        <alt-trans tool-id="prev">
          <source>There is no browser adapter configured to display {0}.  Ensure that you have a required browser and adapter installed, and that the browser program is available on the system path.</source>
          <target>{0} を表示するために構成されたブラウザー・アダプターはありません。 必要なブラウザーおよびアダプターがインストールされているか、またブラウザー・プログラムがシステム・パス上で使用可能になっているかを確認してください。</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>There is no browser adapter configured to display {0}.  Ensure that you have a required browser and adapter installed, and that the browser program is available on the system path.</source>
          <target>{0} を表示するために構成されたブラウザー・アダプターはありません。 必要なブラウザーおよびアダプターがインストールされているか、またブラウザー・プログラムがシステム・パス上で使用可能になっているかを確認してください。</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.base/org/eclipse/help/internal/base/HelpBaseResources.properties?key=CustomBrowser_errorLaunching">
        <source>Launching URL "{0}" using browser program "{1}" has failed.  Specify another browser in help preferences.</source>
        <target>ブラウザー・プログラム "{1}" を使用した URL "{0}" の起動に失敗しました。 ヘルプ設定で別のブラウザーを指定してください。</target>
        <alt-trans tool-id="prev">
          <source>Launching URL "{0}" using browser program "{1}" has failed.  Specify another browser in help preferences.</source>
          <target>ブラウザー・プログラム "{1}" を使用した URL "{0}" の起動に失敗しました。 ヘルプ設定で別のブラウザーを指定してください。</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Launching URL "{0}" using browser program "{1}" has failed.  Specify another browser in help preferences.</source>
          <target>ブラウザー・プログラム "{1}" を使用した URL "{0}" の起動に失敗しました。 ヘルプ設定で別のブラウザーを指定してください。</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.base/org/eclipse/help/internal/base/HelpBaseResources.properties?key=MozillaFactory_dataMissing">
        <source>Initialization data required by Mozilla adapter is missing.</source>
        <target>Mozilla アダプターに必要な初期化データが欠落しています。</target>
        <alt-trans tool-id="prev">
          <source>Initialization data required by Mozilla adapter is missing.</source>
          <target>Mozilla アダプターに必要な初期化データが欠落しています。</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Initialization data required by Mozilla adapter is missing.</source>
          <target>Mozilla アダプターに必要な初期化データが欠落しています。</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.base/org/eclipse/help/internal/base/HelpBaseResources.properties?key=MozillaBrowserAdapter_executeFailed">
        <source>Launching {0} has failed.  Ensure that the executable program is available on your system path.</source>
        <target>{0} の起動に失敗しました。 実行可能プログラムをシステム・パスで使用できるようにしてください。</target>
        <alt-trans tool-id="prev">
          <source>Launching {0} has failed.  Ensure that the executable program is available on your system path.</source>
          <target>{0} の起動に失敗しました。 実行可能プログラムをシステム・パスで使用できるようにしてください。</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Launching {0} has failed.  Ensure that the executable program is available on your system path.</source>
          <target>{0} の起動に失敗しました。 実行可能プログラムをシステム・パスで使用できるようにしてください。</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.base/org/eclipse/help/internal/base/HelpBaseResources.properties?key=HelpIndexBuilder_cannotScrub">
        <source>Cannot scrub destination index directory</source>
        <target>宛先インデックス・ディレクトリーを修正できません</target>
        <alt-trans tool-id="prev">
          <source>Cannot scrub destination index directory</source>
          <target>宛先インデックス・ディレクトリーを修正できません</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Cannot scrub destination index directory</source>
          <target>宛先インデックス・ディレクトリーを修正できません</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.base/org/eclipse/help/internal/base/HelpBaseResources.properties?key=HelpApplication_couldNotStart">
        <source>Help web application could not start.  Check the log file at {0} for details.</source>
        <target>ヘルプ Web アプリケーションを開始できませんでした。 詳細についてはログ・ファイル {0} を調べてください。</target>
        <alt-trans tool-id="prev">
          <source>Help web application could not start.  Check the log file at {0} for details.</source>
          <target>ヘルプ Web アプリケーションを開始できませんでした。 詳細についてはログ・ファイル {0} を調べてください。</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Help web application could not start.  Check the log file at {0} for details.</source>
          <target>ヘルプ Web アプリケーションを開始できませんでした。 詳細についてはログ・ファイル {0} を調べてください。</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.base/org/eclipse/help/internal/base/HelpBaseResources.properties?key=HelpIndexBuilder_buildingIndex">
        <source>Building index: </source>
        <target>インデックスをビルド中: </target>
        <alt-trans tool-id="prev">
          <source>Building index: </source>
          <target>インデックスをビルド中: </target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Building index: </source>
          <target>インデックスをビルド中: </target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.base/org/eclipse/help/internal/base/HelpBaseResources.properties?key=HelpIndexBuilder_cannotFindDoc">
        <source>Locale ''{0}'': cannot find document: {1}</source>
        <target>ロケール ''{0}'': 文書を検索できません: {1}</target>
        <alt-trans tool-id="prev">
          <source>Locale ''{0}'': cannot find document: {1}</source>
          <target>ロケール ''{0}'': 文書を検索できません: {1}</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Locale ''{0}'': cannot find document: {1}</source>
          <target>ロケール ''{0}'': 文書を検索できません: {1}</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.base/org/eclipse/help/internal/base/HelpBaseResources.properties?key=HelpIndexBuilder_errorWriting">
        <source>Error while writing the index</source>
        <target>インデックスの書き込み中にエラーが発生しました</target>
        <alt-trans tool-id="prev">
          <source>Error while writing the index</source>
          <target>インデックスの書き込み中にエラーが発生しました</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Error while writing the index</source>
          <target>インデックスの書き込み中にエラーが発生しました</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.base/org/eclipse/help/internal/base/HelpBaseResources.properties?key=HelpIndexBuilder_errorParsing">
        <source>Error parsing {0}.</source>
        <target>{0} を構文解析中にエラーが発生しました。</target>
        <alt-trans tool-id="prev">
          <source>Error parsing {0}.</source>
          <target>{0} を構文解析中にエラーが発生しました。</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Error parsing {0}.</source>
          <target>{0} を構文解析中にエラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.base/org/eclipse/help/internal/base/HelpBaseResources.properties?key=IndexToolApplication_propertyNotSet">
        <source>{0} property is not set.</source>
        <target>{0} プロパティーが設定されていません。</target>
        <alt-trans tool-id="prev">
          <source>{0} property is not set.</source>
          <target>{0} プロパティーが設定されていません。</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>{0} property is not set.</source>
          <target>{0} プロパティーが設定されていません。</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.base/org/eclipse/help/internal/base/HelpBaseResources.properties?key=IndexToolApplication_cannotDelete">
        <source>Cannot delete file {0}.</source>
        <target>ファイル {0} を削除できません。</target>
        <alt-trans tool-id="prev">
          <source>Cannot delete file {0}.</source>
          <target>ファイル {0} を削除できません。</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Cannot delete file {0}.</source>
          <target>ファイル {0} を削除できません。</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.base/org/eclipse/help/internal/base/HelpBaseResources.properties?key=IndexerJob_name">
        <source>Indexing help...</source>
        <target>ヘルプの索引付け中...</target>
        <alt-trans tool-id="prev">
          <source>Indexing help...</source>
          <target>ヘルプの索引付け中...</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Indexing help...</source>
          <target>ヘルプの索引付け中...</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.base/org/eclipse/help/internal/base/HelpBaseResources.properties?key=IndexerJob_error">
        <source>Errors while indexing</source>
        <target>索引付け中にエラーが発生しました</target>
        <alt-trans tool-id="prev">
          <source>Errors while indexing</source>
          <target>索引付け中にエラーが発生しました</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Errors while indexing</source>
          <target>索引付け中にエラーが発生しました</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.base/org/eclipse/help/internal/base/HelpBaseResources.properties?key=selectAll">
        <source>Search &amp;all topics</source>
        <target>すべてのトピックを検索(&amp;A)</target>
        <alt-trans tool-id="prev">
          <source>Search &amp;all topics</source>
          <target>すべてのトピックを検索(&amp;A)</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Search &amp;all topics</source>
          <target>すべてのトピックを検索(&amp;A)</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.base/org/eclipse/help/internal/base/HelpBaseResources.properties?key=selectWorkingSet">
        <source>Search only the following &amp;topics</source>
        <target>次のトピックだけを検索(&amp;T)</target>
        <alt-trans tool-id="prev">
          <source>Search only the following &amp;topics</source>
          <target>次のトピックだけを検索(&amp;T)</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Search only the following &amp;topics</source>
          <target>次のトピックだけを検索(&amp;T)</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.base/org/eclipse/help/internal/base/HelpBaseResources.properties?key=WorkingSetContent">
        <source>Working set &amp;content:</source>
        <target>ワーキング・セットの内容(&amp;C):</target>
        <alt-trans tool-id="prev">
          <source>Working set &amp;content:</source>
          <target>ワーキング・セットの内容(&amp;C):</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Working set &amp;content:</source>
          <target>ワーキング・セットの内容(&amp;C):</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.base/org/eclipse/help/internal/base/HelpBaseResources.properties?key=LocalHelpPage_capabilityFiltering_name">
        <source>Include results about disabled capabilities</source>
        <target>使用不可機能についての結果を含める</target>
        <alt-trans tool-id="prev">
          <source>Include results about disabled capabilities</source>
          <target>使用不可機能についての結果を含める</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Include results about disabled capabilities</source>
          <target>使用不可機能についての結果を含める</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.base/org/eclipse/help/internal/base/HelpBaseResources.properties?key=InfoCenter_fileNotFound">
        <source>File not found</source>
        <target>ファイルが見つかりません</target>
        <alt-trans tool-id="prev">
          <source>File not found</source>
          <target>ファイルが見つかりません</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>File not found</source>
          <target>ファイルが見つかりません</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.base/org/eclipse/help/internal/base/HelpBaseResources.properties?key=InfoCenter_connecting">
        <source>Connecting...</source>
        <target>接続中...</target>
        <alt-trans tool-id="prev">
          <source>Connecting...</source>
          <target>接続中...</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Connecting...</source>
          <target>接続中...</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.base/org/eclipse/help/internal/base/HelpBaseResources.properties?key=InfoCenter_searching">
        <source>Searching...</source>
        <target>検索中...</target>
        <alt-trans tool-id="prev">
          <source>Searching...</source>
          <target>検索中...</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Searching...</source>
          <target>検索中...</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.base/org/eclipse/help/internal/base/HelpBaseResources.properties?key=InfoCenter_processing">
        <source>Processing results...</source>
        <target>結果を処理中...</target>
        <alt-trans tool-id="prev">
          <source>Processing results...</source>
          <target>結果を処理中...</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Processing results...</source>
          <target>結果を処理中...</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.base/org/eclipse/help/internal/base/HelpBaseResources.properties?key=InfoCenter_io">
        <source>I/O exception during search</source>
        <target>検索中に入出力例外が発生しました</target>
        <alt-trans tool-id="prev">
          <source>I/O exception during search</source>
          <target>検索中に入出力例外が発生しました</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>I/O exception during search</source>
          <target>検索中に入出力例外が発生しました</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.base/org/eclipse/help/internal/base/HelpBaseResources.properties?key=WebSearch_click">
        <source>Click on this link to see the results</source>
        <target>結果を表示するには、このリンクをクリックします</target>
        <alt-trans tool-id="prev">
          <source>Click on this link to see the results</source>
          <target>結果を表示するには、このリンクをクリックします</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Click on this link to see the results</source>
          <target>結果を表示するには、このリンクをクリックします</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.base/org/eclipse/help/internal/base/HelpBaseResources.properties?key=WebSearch_label">
        <source>Web Search</source>
        <target>Web 検索</target>
        <alt-trans tool-id="prev">
          <source>Web Search</source>
          <target>Web 検索</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Web Search</source>
          <target>Web 検索</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.base/org/eclipse/help/internal/base/HelpBaseResources.properties?key=HelpIndexBuilder_noDestinationPath">
        <source>Index destination path not specified in the extension.</source>
        <target>拡張子にインデックス宛先パスが指定されていません。</target>
        <alt-trans tool-id="prev">
          <source>Index destination path not specified in the extension.</source>
          <target>拡張子にインデックス宛先パスが指定されていません。</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Index destination path not specified in the extension.</source>
          <target>拡張子にインデックス宛先パスが指定されていません。</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.base/org/eclipse/help/internal/base/HelpBaseResources.properties?key=HelpIndexBuilder_indexFor">
        <source>Index for {0}: </source>
        <target>インデックスの内容 {0}: </target>
        <alt-trans tool-id="prev">
          <source>Index for {0}: </source>
          <target>インデックスの内容 {0}: </target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Index for {0}: </source>
          <target>インデックスの内容 {0}: </target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.base/org/eclipse/help/internal/base/HelpBaseResources.properties?key=HelpIndexBuilder_incompleteIndex">
        <source>Help documentation could not be indexed completely.</source>
        <target>ヘルプ・ドキュメンテーションの完全な索引付けができませんでした。</target>
        <alt-trans tool-id="prev">
          <source>Help documentation could not be indexed completely.</source>
          <target>ヘルプ・ドキュメンテーションの完全な索引付けができませんでした。</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Help documentation could not be indexed completely.</source>
          <target>ヘルプ・ドキュメンテーションの完全な索引付けができませんでした。</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.base/org/eclipse/help/internal/base/HelpBaseResources.properties?key=HelpIndexBuilder_cannotCreateDest">
        <source>Cannot create destination index directory</source>
        <target>宛先インデックス・ディレクトリーを作成できません</target>
        <alt-trans tool-id="prev">
          <source>Cannot create destination index directory</source>
          <target>宛先インデックス・ディレクトリーを作成できません</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Cannot create destination index directory</source>
          <target>宛先インデックス・ディレクトリーを作成できません</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.base/org/eclipse/help/internal/base/HelpBaseResources.properties?key=HelpIndexBuilder_errorExtractingId">
        <source>Error extracting plug-in identifier.</source>
        <target>プラグイン ID の抽出中にエラーが発生しました。</target>
        <alt-trans tool-id="prev">
          <source>Error extracting plug-in identifier.</source>
          <target>プラグイン ID の抽出中にエラーが発生しました。</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Error extracting plug-in identifier.</source>
          <target>プラグイン ID の抽出中にエラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.base/org/eclipse/help/internal/base/HelpBaseResources.properties?key=PreferenceNameDefault">
        <source>Name</source>
        <target>名前</target>
        <alt-trans tool-id="prev">
          <source>Name</source>
          <target>名前</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Name</source>
          <target>名前</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.help.base/plugin.properties?key=help_base_plugin_name">
        <source>Help System Base</source>
        <target>ヘルプ・システム・ベース</target>
        <alt-trans tool-id="prev">
          <source>Help System Base</source>
          <target>ヘルプ・システム・ベース</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Help System Base</source>
          <target>ヘルプ・システム・ベース</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.base/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.base/plugin.properties?key=webapp_extension_point_name">
        <source>Help Web Application</source>
        <target>ヘルプ Web アプリケーション</target>
        <alt-trans tool-id="prev">
          <source>Help Web Application</source>
          <target>ヘルプ Web アプリケーション</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Help Web Application</source>
          <target>ヘルプ Web アプリケーション</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.base/plugin.properties?key=activity_extension_point_name">
        <source>Activity Support</source>
        <target>アクティビティー・サポート</target>
        <alt-trans tool-id="prev">
          <source>Activity Support</source>
          <target>アクティビティー・サポート</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Activity Support</source>
          <target>アクティビティー・サポート</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.base/plugin.properties?key=lucene_analyzer">
        <source>Lucene Text Analyzer</source>
        <target>Lucene テキスト・アナライザー</target>
        <alt-trans tool-id="prev">
          <source>Lucene Text Analyzer</source>
          <target>Lucene テキスト・アナライザー</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Lucene Text Analyzer</source>
          <target>Lucene テキスト・アナライザー</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.base/plugin.properties?key=browser_extension_point_name">
        <source>Web Browser</source>
        <target>Web ブラウザー</target>
        <alt-trans tool-id="prev">
          <source>Web Browser</source>
          <target>Web ブラウザー</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Web Browser</source>
          <target>Web ブラウザー</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.base/plugin.properties?key=firefox" translate="no">
        <source>Firefox</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.base/plugin.properties?key=firefox_adapter">
        <source>Firefox Adapter</source>
        <target>Firefox アダプター</target>
        <alt-trans tool-id="prev">
          <source>Firefox Adapter</source>
          <target>Firefox アダプター</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Firefox Adapter</source>
          <target>Firefox アダプター</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.base/plugin.properties?key=mozilla" translate="no">
        <source>Mozilla</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.base/plugin.properties?key=mozilla_adapter">
        <source>Mozilla Adapter</source>
        <target>Mozilla アダプター</target>
        <alt-trans tool-id="prev">
          <source>Mozilla Adapter</source>
          <target>Mozilla アダプター</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Mozilla Adapter</source>
          <target>Mozilla アダプター</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.base/plugin.properties?key=netscape" translate="no">
        <source>Netscape</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.base/plugin.properties?key=netscape_adapter">
        <source>Netscape Adapter</source>
        <target>Netscape アダプター</target>
        <alt-trans tool-id="prev">
          <source>Netscape Adapter</source>
          <target>Netscape アダプター</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Netscape Adapter</source>
          <target>Netscape アダプター</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.base/plugin.properties?key=custom_browser">
        <source>Custom Browser (user defined program)</source>
        <target>カスタム・ブラウザー (ユーザー定義プログラム)</target>
        <alt-trans tool-id="prev">
          <source>Custom Browser (user defined program)</source>
          <target>カスタム・ブラウザー (ユーザー定義プログラム)</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Custom Browser (user defined program)</source>
          <target>カスタム・ブラウザー (ユーザー定義プログラム)</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.base/plugin.properties?key=defaultBrowser">
        <source>Default Web Browser (Change in System Preferences)</source>
        <target>デフォルト Web ブラウザー (システム設定で変更)</target>
        <alt-trans tool-id="prev">
          <source>Default Web Browser (Change in System Preferences)</source>
          <target>デフォルト Web ブラウザー (システム設定で変更)</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Default Web Browser (Change in System Preferences)</source>
          <target>デフォルト Web ブラウザー (システム設定で変更)</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.base/plugin.properties?key=preferences">
        <source>Help System Base Preferences</source>
        <target>ヘルプ・システム・ベース設定</target>
        <alt-trans tool-id="prev">
          <source>Help System Base Preferences</source>
          <target>ヘルプ・システム・ベース設定</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Help System Base Preferences</source>
          <target>ヘルプ・システム・ベース設定</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.base/plugin.properties?key=search_participant_extension_point_name">
        <source>Lucene Search Participant</source>
        <target>Lucene 検索パーティシパント</target>
        <alt-trans tool-id="prev">
          <source>Lucene Search Participant</source>
          <target>Lucene 検索パーティシパント</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Lucene Search Participant</source>
          <target>Lucene 検索パーティシパント</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.base/plugin.properties?key=server_extension_point_name">
        <source>Help Server</source>
        <target>ヘルプ・サーバー</target>
        <alt-trans tool-id="pleiades">
          <source>Help Server</source>
          <target>ヘルプ・サーバー</target>
          <note from="blanconlpackgenerator.version">0.1.18</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>